gluegen.build.number=11
gluegen.build.id=2012-10-12_22-02-18
gluegen.build.branch=master
gluegen.build.commit=9667575aabfbf6fe503bc2e14e5ac7ea743949b0
jogl.build.number=8
jogl.build.id=2012-10-12_22-04-07
jogl.build.branch=master
jogl.build.commit=e03c5a17f1e6ebe7c8581469f35feb67a7100d15
jogl-demos.build.number=5
jogl-demos.build.id=2012-10-12_22-15-09
jogl-demos.build.branch=master
jogl-demos.build.commit=bd47a89aad60a6915551fa847eea1ecda78fc9d5
